Subject: Re: [MEXT] Mobile IPv6 label and Mobile IPv6 protocol changes
From: Julien Laganier <[email-masked]>
To: Thierry Ernst <[email-masked]>
Cc: mext <[email-masked]>
Date: Wed, 23 Mar 2011 07:55:23 -0700
List-Id: Mobile IPv6 EXTensions WG <mext.ietf.org>

Thierry,

On Wed, Mar 23, 2011 at 1:05 AM, Thierry Ernst <[email-masked]> wrote:
>
> Juiien,
>
> Please read below.
>
> Le 22 mars 2011 à 23:26, Julien Laganier a écrit :
>
>>
>> 2. If I am not mistaken you were already given a chance to present
>> this draft in a MEXT session, at which point nobody in the WG
>> expressed interest in it.
>
> This is not what I would called a fair statement. There are people on this list that DO have interest in this work - including me -, though I agree it might not be the priority of the WG (which is quite different from what you wrote - please be careful with such a statement - of course I'm sure you didn't really mean it).

Please read my statements carefully before calling on their fairness.
I did not write nobody in the WG was interested, I wrote that nobody
in the WG expressed interest. Did you expressed interest in this
specific draft when it was announced to the mailing list? If so, it
would seem I have missed your message and I would apologize...

--julien